{
	"format_version": "1.10.0",
	"animations": {
		"animation.manalabs_scp.acid_gun_projectile.lingering_effect": {
			"loop": true,
			"animation_length": 0.5,
			"timeline": {
				"0.0": ["/effect @e[r=2] wither 2 2 true"]
			}
		},
		"animation.manalabs_scp.acid_gun_projectile.sound": {
			"loop": true,
			"animation_length": 0.674,
			"timeline": {
				"0.0": ["/playsound manalabs_scp.acid_ground_acid @a ~ ~ ~"]
			}
		}
	}
}